/***** Font Definition for Open Sans. This stylesheet comes from qrohlf.com/posts/better-opensans *****/
/***** Note: Gencoa silver (#a8aaad) replaced to darker grey (#86888b) for icreased visibility ****/


/* Regular */
@font-face {
    font-family: 'Open Sans';
    
    src: url('https://www.gencoa.com/fonts/OpenSans-Regular-webfont.eot');
    src: url('https://www.gencoa.com/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.gencoa.com/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('https://www.gencoa.com/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: normal;

}

/* Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('https://www.gencoa.com/fonts/OpenSans-Italic-webfont.eot');
    src: url('https://www.gencoa.com/fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.gencoa.com/fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('https://www.gencoa.com/fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('https://www.gencoa.com/fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: italic;

}

/* Light */
@font-face {
    font-family: 'Open Sans';
    src: url('https://www.gencoa.com/fonts/OpenSans-Light-webfont.eot');
    src: url('https://www.gencoa.com/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.gencoa.com/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('https://www.gencoa.com/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('https://www.gencoa.com/fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: 200;
    font-style: normal;
}
div#contentContainer sup {  
	vertical-align:super;
	font-size:smaller;
}

/* Light Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('https://www.gencoa.com/fonts/OpenSans-LightItalic-webfont.eot');
    src: url('https://www.gencoa.com/fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.gencoa.com/fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('https://www.gencoa.com/fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('https://www.gencoa.com/fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;

}

/* Semibold */
@font-face {
    font-family: 'Open Sans';
    src: url('https://www.gencoa.com/fonts/OpenSans-Semibold-webfont.eot');
    src: url('https://www.gencoa.com/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.gencoa.com/fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('https://www.gencoa.com/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('https://www.gencoa.com/fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: 500;
    font-style: normal;

}

/* Semibold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('https://www.gencoa.com/fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('https://www.gencoa.com/fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.gencoa.com/fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('https://www.gencoa.com/fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('https://www.gencoa.com/fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: 500;
    font-style: italic;

}

/* Bold */
@font-face {
    font-family: 'Open Sans';
    src: url('https://www.gencoa.com/fonts/OpenSans-Bold-webfont.eot');
    src: url('https://www.gencoa.com/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.gencoa.com/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('https://www.gencoa.com/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('https://www.gencoa.com/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: normal;
}

/* Bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('https://www.gencoa.com/fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('https://www.gencoa.com/fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.gencoa.com/fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('https://www.gencoa.com/fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('https://www.gencoa.com/fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: italic;
}

/* Extra Bold */
@font-face {
    font-family: 'Open Sans';
    src: url('https://www.gencoa.com/fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('https://www.gencoa.com/fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.gencoa.com/fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('https://www.gencoa.com/fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('https://www.gencoa.com/fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: 900;
    font-style: normal;
}

/* Extra Bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('https://www.gencoa.com/fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('https://www.gencoa.com/fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.gencoa.com/fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('https://www.gencoa.com/fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('https://www.gencoa.com/fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

div#pageContainer.general div#contentContainer h2, div#pageContainer.general div#contentContainer h3, div#pageContainer.general div#contentContainer a, div#pageContainer.general div#contentContainer h1 {
	color:#86888b;
}

div#pageContainer.ionsource div#contentContainer h2, div#pageContainer.ionsource div#contentContainer h3, div#pageContainer.ionsource div#contentContainer a, div#pageContainer.ionsource div#contentContainer h1 {
	color:#242425;
}

div#pageContainer.speedflo div#contentContainer h2, div#pageContainer.speedflo div#contentContainer h3, div#pageContainer.speedflo div#contentContainer a, div#pageContainer.speedflo div#contentContainer h1 {
	color:#78a0c8;
}

div#pageContainer.rectangular div#contentContainer h2, div#pageContainer.rectangular div#contentContainer h3, div#pageContainer.rectangular div#contentContainer a, div#pageContainer.rectangular div#contentContainer h1 {
	color:#316969;
}

div#pageContainer.circular div#contentContainer h2, div#pageContainer.circular div#contentContainer h3, div#pageContainer.circular div#contentContainer a, div#pageContainer.circular div#contentContainer h1 {
	color:#32415f;
}

div#pageContainer.effusioncell div#contentContainer h2, div#pageContainer.effusioncell div#contentContainer h3, div#pageContainer.effusioncell div#contentContainer a, div#pageContainer.effusioncell div#contentContainer h1 {
	color:#9b8c69;
}

div#pageContainer.rotatable div#contentContainer h2, div#pageContainer.rotatable div#contentContainer h3, div#pageContainer.rotatable div#contentContainer a, div#pageContainer.rotatable div#contentContainer h1 {
	color:#82af6e;
}

a .speedflo, a.speedflo, ul.slimmenu li a.speedflo, nav#subnav div#subNavContainer ul li a.speedflo, nav#subnav div#subNavContainer ul li.speedflo, div#pageContainer.general div#contentContainer a.speedflo {
	color:#78a0c8;
}

a .rectangular, a.rectangular, ul.slimmenu li a.rectangular, nav#subnav div#subNavContainer ul li a.rectangular, nav#subnav div#subNavContainer ul li.rectangular, div#pageContainer.general div#contentContainer a.rectangular {
	color:#316969;
}

a .rotatable, a.rotatable, ul.slimmenu li a.rotatable, nav#subnav div#subNavContainer ul li a.rotatable, nav#subnav div#subNavContainer ul li.rotatable, div#pageContainer.general div#contentContainer a.rotatable {
	color:#82af6e;
}

a .circular, a.circular, ul.slimmenu li a.circular, nav#subnav div#subNavContainer ul li a.circular, nav#subnav div#subNavContainer ul li.circular, div#pageContainer.general div#contentContainer a.circular {
	color:#32415f;
}

a .ionsource, a.ionsource, ul.slimmenu li a.ionsource, nav#subnav div#subNavContainer ul li a.ionsource, nav#subnav div#subNavContainer ul li.ionsource, div#pageContainer.general div#contentContainer a.ionsource {
	color:#242425;
}

a .effusioncell, a.effusioncell, ul.slimmenu li a.effusioncell, nav#subnav div#subNavContainer ul li a.effusioncell, nav#subnav div#subNavContainer ul li.effusioncell, div#pageContainer.general div#contentContainer a.effusioncell {
	color:#9b8c69;
}

a .general, a.general, ul.slimmenu li a.general, nav#subnav div#subNavContainer ul li a.general, nav#subnav div#subNavContainer ul li.general {
	color:#86888b;
}

ul.slimmenu li a.rotatable:hover {
	background-color:#82af6e;
	color:#fff;
}

ul.slimmenu li a.speedflo:hover {
	background-color:#78a0c8;
	color:#fff;
}

ul.slimmenu li a.rectangular:hover {
	background-color:#316969;
	color:#fff;
}

ul.slimmenu li a.circular:hover {
	background-color:#32415f;
	color:#fff;
}

ul.slimmenu li a.ionsource:hover {
	background-color:#242425;
	color:#fff;
}

ul.slimmenu li a.effusioncell:hover {
	background-color:#9b8c69;
	color:#fff;
}

ul.slimmenu li a.general:hover {
	background-color:#86888b;
	color:#fff;
}


			/* general structural/visual classes */

			body {
				margin:0px auto;
				font-family:arial, sans-serif;
				max-width:1100px;
			}

			a {
				text-decoration:none;
				color:#393a4d;
			}

			h4 {
				font-weight:bold;
			}

			div#pageContainer {
				margin:0px auto;
			}


			header.logo {
				padding:30px 30px;
			}

			div#calloutContainer {
				line-height:16px;
				font-size:11px;
			}

			div#mainContentContainer div#calloutContainer ul li a {
				text-decoration:none;
			}

			div#calloutContainer span a {
				font-weight:normal;
			}

			div#calloutContainer img {
				vertical-align:middle;
			}

			div#mainContentContainer div#calloutContainer a:hover {
				text-decoration:underline;
			}

			div#mainContentContainer div#calloutContainer ul {
				padding-left:0px;
				margin-left:0px;
				margin-bottom:25px;
			}

			div#mainContentContainer div#calloutContainer ul li {
				list-style:none;
				margin-bottom:8px;
				line-height:16px;
			}

			div#mainContentContainer div#calloutContainer ul li span {
				xfont-size:12px;
				line-height:16px;
			}


			div#mainContentContainer div#calloutContainer img {
				margin-bottom:5px;
				max-width:100%;
			}


			footer {
				clear:both;
				width:100%;
				text-align:right;
				font-family:arial,sans-serif;
				font-size:11px;
				padding:10px 0px 10px;

				margin-bottom:10px;
				border-width:1px 0px 0px 0px;
				border-style:solid;
			}
			
			footer strong {
				text-align:left;
			}

			footer img {
				margin-left:5px;
			}

			footer div {
				padding-right:10px;
			}

			header img.banner {
				width:100%;
				xborder-bottom:3px solid #393a4d;
				border-width:0px 0px 3px 0px;
				border-style:solid;
			}


div#pageContainer.general header img.banner, div#pageContainer.general div#mainContentContainer p.intro, footer.general {
	border-color:#86888b;
}

div#pageContainer.ionsource header img.banner, div#pageContainer.ionsource div#mainContentContainer p.intro, footer.ionsource {
	border-color:#242425;
}

div#pageContainer.speedflo header img.banner, div#pageContainer.speedflo div#mainContentContainer p.intro, footer.speedflo {
	border-color:#78a0c8;
}

div#pageContainer.rectangular header img.banner, div#pageContainer.rectangular div#mainContentContainer p.intro, footer.rectangular {
	border-color:#316969;
}

div#pageContainer.circular header img.banner, div#pageContainer.circular div#mainContentContainer p.intro, footer.circular {
	border-color:#32415f;
}

div#pageContainer.effusioncell header img.banner, div#pageContainer.effusioncell div#mainContentContainer p.intro, footer.effusioncell {
	border-color:#9b8c69;
}

div#pageContainer.rotatable header img.banner, div#pageContainer.rotatable div#mainContentContainer p.intro, footer.rotatable {
	border-color:#82af6e;
}


			#pageContainer.general {
				background:url('https://www.gencoa.com/images/gencoa-top-angle.png') no-repeat,url('https://www.gencoa.com/images/gencoa-top-stripe.png') top right no-repeat;
			}

			#pageContainer.speedflo {
				background:url('https://www.gencoa.com/images/gencoa-top-angle.png') no-repeat,url('https://www.gencoa.com/images/processcontrol-top-stripe.png') top right no-repeat;
			}

			#pageContainer.circular {
				background:url('https://www.gencoa.com/images/gencoa-top-angle.png') no-repeat,url('https://www.gencoa.com/images/circular-top-stripe.png') top right no-repeat;
			}

			#pageContainer.rectangular {
				background:url('https://www.gencoa.com/images/gencoa-top-angle.png') no-repeat,url('https://www.gencoa.com/images/rectangular-top-stripe.png') top right no-repeat;
			}

			#pageContainer.ionsource {
				background:url('https://www.gencoa.com/images/gencoa-top-angle.png') no-repeat,url('https://www.gencoa.com/images/ionsource-top-stripe.png') top right no-repeat;
			}

			#pageContainer.effusioncell {
				background:url('https://www.gencoa.com/images/gencoa-top-angle.png') no-repeat,url('https://www.gencoa.com/images/effusioncell-top-stripe.png') top right no-repeat;
			}

			#pageContainer.rotatable {
				background:url('https://www.gencoa.com/images/gencoa-top-angle.png') no-repeat,url('https://www.gencoa.com/images/rotatable-top-stripe.png') top right no-repeat;
			}

/*--responsive classes--*/
			@media only screen and (min-width: 1100px) {
				#pageContainer {
					width:1100px;
					margin:0px auto;
				}

				div#contentContainer {
					margin:0px 80px;
				}

				div#calloutContainer {
					width:150px;
					float:right;
				}

				div#calloutContainer.home {
					width:200px;
					float:right;
				}

				div#calloutContainer span a {
					float:left;
					margin-bottom:5px;
				}

				ul.slimmenu {
					margin-left:200px;
					margin-top:25px;
				}

				header {
					margin:0px 60px;
				}

				div#articleContainer {
				
					width:565px !important;
				}
			}

/*--screen over 720px--*/
			@media only screen and (min-width: 738px) {

				#pageContainer {
					xbackground:url('images/gencoa-top-angle.png') no-repeat,url('images/gencoa-top-stripe.png') top right no-repeat;
				}

				div#contentContainer {
					/* content L/R percentage is equivalent to fixed value of full width */
					margin:0px 7.2727272727%;
				}

				div#mainContentContainer {
					/*margin-left:175px;*/
					margin-left:18.6%;
					float:right;
					width:81.4%;
				}

				div#mainContentContainer.home {
					margin-left:0px;
					float:right;
					width:auto;
				}

				nav#subnav {
					float:left;
				    /*width:170px;
				    margin-right:-170px;*/
					width:18.08%;
					margin-right:-18.08%;
    				height:100%;
				}

				div#articleContainer {
					/*margin-right:200px;*/
					margin-right:24.2%;
					float:left;
					padding-top:25px;
					margin-bottom:25px;
					width:73.8%;
				}
				
				div#customerContainer {
					/*margin-right:200px;*/
					margin-right:24.2%;
					float:left;
					padding-top:25px;
					margin-bottom:25px;
					width:73.8%;
				}
				
				div#articleContainer.home {
					margin-right:250px;
					width:auto !important;
				}

				div#calloutContainer {
					float:right;
					/*margin-left:-190px;width:170px;*/
					margin-left:-26.2%;
					width:23.2%;
					padding-top:25px;
					padding-left:10px;
				}

				div#calloutContainer.home {
					margin-left:-240px;width:220px;
				}

				ul.slimmenu {
					margin-left:200px;
					margin-top:25px;
				}

				header {
					/* header L/R percentage is equivalent of fixed value at full width */
					margin:0px 5.4545454545%;
				}

				div.menu-collapser {
					display:none;
				}

				div#articleContainer img, div#customerContainer img {
					max-width:100%;
					height:auto;
				}

				div#articleContainer table, div#customerContainer img {
					max-width:100%;
					height:auto;
				}
			}

/*--screen under 738px--*/
			@media only screen and (max-width: 738px) {
				#pageContainer {
					width:100%;
					xbackground:url('images/gencoa-top-angle.png') no-repeat,url('images/gencoa-top-stripe.png') top right no-repeat;
				}

				nav#subnav  {
					width:100%;
					right: 0px;
					margin-left: 0px;
					margin-bottom:25px;
				}

				#contentContainer {
					width:100%;
				}

				div#articleContainer, div#customerContainer {
					margin-bottom:25px;

				}

				ul.slimmenu {
					width:100%;
				}

				header {
					margin:0px;
					width:100%;
				}

				div#pageContainer img.logo {
					display:none;
				}
				div.menu-collapser {
					display:block;
				}
				div#articleContainer img, div#customerContainer {
					max-width:100%;
				}

				div#articleContainer table, div#customerContainer table {
					max-width:100%;
				}
			}

			div#mainContentContainer h3 {
				font-family:'Open Sans', Arial, sans-serif;
				font-weight: 400;
				letter-spacing:-1px;
				margin-bottom:15px;
				margin-top:3px;
				font-size:18px;
			}

			div#mainContentContainer p.intro {
				font-weight:normal;
				color:#000;
				font-size:16px;
				line-height:18px;
				margin-bottom:25px;
				padding-bottom:15px;
				xborder-bottom:1px solid #393a4d;
				border-width:0px 0px 1px 0px;
				border-style:solid;
			}

			div#mainContentContainer h2 {
				font-family:'Open Sans', Arial, sans-serif;
				font-weight: 400;
				letter-spacing:-1px;
				margin-bottom:30px;
				margin-top:3px;
				font-size:22px;
			}

			div#mainContentContainer p {
				font-size:12px;
				line-height:16px;
				margin-bottom:20px;
			}

			div#mainContentContainer ul {
				list-style:initial;
				margin-left:20px;
				padding-left:initial;
				margin-bottom:20px;
			}

			div#mainContentContainer ul li {
				font-size:12px;
				line-height:16px;
				margin-bottom:5px;
			}

			nav#subnav ul {
				margin-left:0px;
				padding-left:0px;
				margin-bottom:30px;
			}

			nav#subnav ul li {
				list-style:none;
				margin-left:0px;
				padding-left:0px;
				font-size:14px;
				line-height:22px;
				font-family:Arial, sans-serif;
			}

			nav#subnav a {
				x-color:#000;
			}

			nav#subnav a:hover {
				color:#393a4d;
			}

			div#mainContentContainer p a {
				x-color:#393a4d;
				line-height:16px;
			}

			div#mainContentContainer p a:hover {
				text-decoration:underline;
			}

			h1 {
				font-family:'Open Sans', Arial, sans-serif;
				font-weight: 400;
				letter-spacing:-1px;
				margin-bottom:30px;
				margin-top:25px;
				font-size:26px;
				color:#393a4d;
			}

			@media only screen and (min-width: 720px) {
				ul.slimmenu ul li a {
					width:110px;
				}
			}

			div#flagContainer {
				width:100%;
				text-align:right;
				font-size:10px;
				font-family:arial;
				margin-top:6px;
			}

			.fancybox-title {
				padding: 0 0 10px 0;
			}

			a.fancybox img {
				margin-right:6px;
				margin-bottom:6px;
			}

			.fancybox-custom .fancybox-skin {
				box-shadow: 0 0 50px #222;
			}

			::selection {
			    background: #86888b;
			    color: #fff;
			}

div#productThumb {
	width:45%;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

div#productThumb img {
	float:left;
	height:100px;
	margin-right:10px;
	width:100px;
	margin-bottom:12px;
}

div#productThumb p {
	margin-top:5px;
	margin-bottom:10px;
}

div#articleContainer table, div#customerContainer table {
	font-size:12px;
	line-height:14px;
	margin-bottom:15px;
}

div#articleContainer table tr th, div#customerContainer table tr th {
	padding:7px 10px;
	font-weight:bold;
}

div#articleContainer table tr td, div#customerContainer table tr td {
	padding:7px 10px;
}

div#articleContainer table tr td a, div#customerContainer table tr td a {
	font-weight:bold;
}

div#articleContainer table tr td a:hover, div#customerContainer table tr td a:hover {
	text-decoration:underline;
}

div#articleContainer table tr td.evenRow, div#customerContainer table tr td.evenRow {
	background-color:#ededed;
}

div#calloutContainer ul li {
	font-size:12px;
}

div#calloutContainer ul li span {
	color:#86888b;
	font-size:12px;
}

strong {
	font-weight:bold;
}

x-div.circularspec table th {
	/* Safari */
	-webkit-transform: rotate(-90deg);

	/* Firefox */
	-moz-transform: rotate(-90deg);

	/* IE */
	-ms-transform: rotate(-90deg);

	/* Opera */
	-o-transform: rotate(-90deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

div.circularspec table td, div.circularspec table th {
	border:1px solid #dddddd;
}

div.circularspec {
	padding-bottom:20px;
}

p iframe {
	max-width:100%;
}

div#customerContainer label {
	font-size:12px;
	width:120px;
	display:block;
	float:left;
}

input.submit {
	width:80px;
	height:24px;
	font-size:12px;
	background-color:#a8aaad;
}

form {
margin-bottom:20px;
}

div.adminWidget {
	background-color:#eee;
	padding:10px 15px;
	font-size:12px;
	margin-bottom:15px;
}

div.targetoptions {
	font-size:12px;
	float:left;
	margin-right:15px;
	padding:10px 15px;
}